.popup.standartPopup {
    width: 650px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.9);
}

.standartPopup header.popup--header {
    display: flex;
    padding: 30px;
    align-items: center;
    padding-top: 0px;
    padding-bottom: 20px;
    border-bottom: 1px solid lightgray;
}

.standartPopup button.popup--header--close {
    background: transparent;
    width: 30px;
    height: 30px;
    min-width: 30px;
    min-height: 30px;
    border-radius: 8px;
    font-size: 36px;
    padding-bottom: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    font-family: "TT-300";
}

.standartPopup button.popup--header--close:hover {
    background: lightgray;
}

.standartPopup img.popup--header--icon {
    width: 50px;
    height: auto;
}

.standartPopup h3.popup--header--title {
    font-size: 28px;
    font-family: "TT-500";
    margin-left: 20px;
    margin-right: auto;
}

.standartPopup .popup--body {
    padding: 20px 45px;
    text-align: left;
    padding-bottom: 10px;
}

.standartPopup .popup--body p {
    font-size: 18px;
    color: gray;
}

.standartPopup .popup--body p b {
    color: black;
}

.popup.standartPopup .lp--info {
    font-size: 16px;
    margin: 20px 0;
}

.popup.standartPopup .lp--info__bold {
    color: limegreen;
    font-family: "TT-600";
}

.popup.standartPopup .review--buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}

.popup.standartPopup .review--buttons button {
    width: 280px;
    height: 45px;
    border: none;
    background: rgb(0, 155, 0);
    color: white;
}

.popup.standartPopup .review--buttons button.popup--close--btn {
    background: rgba(0, 200, 0, 0.25);
    color: green;
}

.popup.standartPopup footer.popup--footer {
    padding: 0 30px;
}

.popup.standartPopup footer.popup--footer p {
    color: red;
    font-size: 14px;
    margin-top: 20px;
}


@media (max-width: 710px) {
    .popup.standartPopup .review--buttons {
        justify-content: center;
    }

    .standartPopup header.popup--header {
        padding: 10px 20px;
    }

    .standartPopup {
        padding-top: 0px;
    }

    .standartPopup h3.popup--header--title {
        font-size: 24px;
        text-align: left;
    }

    .standartPopup img.popup--header--icon {
        width: 40px;
    }

    .standartPopup h3.popup--header--title {
        margin-left: 15px;
    }

    .standartPopup .popup--body {
        padding-left: 20px;
        padding-right: 20px;
    }

    .standartPopup .popup--body p {
        font-size: 16px;
    }

    .popup.standartPopup .lp--info {
        margin: 10px 0;
    }
}

.popup.hint button {
    width: 280px;
    height: 45px;
    border: none;
    background: rgb(0, 155, 0);
    color: white;
    display: flex;
    align-items: center;
    margin-top: 15px;
}

.popup.hint button img {
    width: 14px;
}